/***** Global Settings *****/
html, body {
border:0px;
margin:0px;
padding:0px;
}
 
body {
font:14px Verdana, Helvetica, sans-serif;
color:#092c47;
background: #fe9b1c;
}
img, img *{border:0px;}
/***** Layout Settings *****/

	#wrap {
		width:950px;
		margin-left:auto;
		margin-right:auto;
		color:#092c47;
	}
#nounderscore a{color:#FFFFFF;text-decoration:none;}
#nounderscore a:hover{color:#266EB1;}

div#head { width:890px; margin:0 auto;}

			div#logo {background:url("../img/logo.png") no-repeat center center;float:left;width:516px;}
			img.logo {width:516px;height:110px;}
			div.login {
			width:250px;
			height:60px;
			float:left;
			/*background:url("../img/loginbg.png") no-repeat center center;*/
			font-size:.8em;
			color:#fff;
			margin-top:0px;
			margin-left:100px;
			}
			div.login a, div.login a:hover, div.login a:visited{color:white;text-decoration:none;}
			input#user{width:100px;}
			input#pass{width:100px;}
			fieldset.login{border:none;}
			
			#hnav {
			width:950px;
			height:40px;
			float:left;
			padding-left:10px;
			background: url("../img/menubg.png") no-repeat top left;
			}
			
			#hnav ul{margin:0px;padding:0px;list-style-type:none;}
			#hnav ul a{color:white;text-decoration:none;}
			#hnav ul a:hover{color:#266EB1;}
			#hnav ul li{
			position:relative;
			display:inline;
			float:left;
			padding-left:25px;
			padding-top:7px;
			}
				#hsubnav {
				width:950px;
				height:30px;
				float:left;
				}
					#hsubnav ul{margin:0px;padding:7px 0px 0px 0px;list-style-type:none;}
					#hsubnav ul a{color:#999;text-decoration:none;}
					#hsubnav ul a:hover{color:#266EB1;}
					#hsubnav ul li{
					position:relative;
					display:inline;
					float:left;
					padding-left:25px;
					padding-top:10px;
					font-size:.8em;
					}

		#content {
		float:left;
		width:662px;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:15px;
		}
			#content span {
			font-size:.9em;
			}
		.index {
		width:650px;
		height:602px;
		/*height:753px;*/
		background-image:url(../img/indexcontbg2.jpg);
		background-repeat:no-repeat;
		/*background: transparent url("../img/indexcontbg2.jpg") no-repeat top left;*/



		



		}



		.indexsplash {



		width:650px;



		height:602px;



		background: transparent url("../img/indexcontbgsplash.jpg") no-repeat top left;



		



		}



		



		.main {



		width:652px;



		font-size:1em;



		color:#666666;



		}



			p.main {



			width:90%;



			}







			p.main, .main ul{



			padding:0px 10px 10px 0px;



			font-size:.9em;



			line-height:1.3em;



			}



			div.ie {padding:0px 10px 10px 10px;font-size:.9em;line-height:1.3em;}



			.main li {



			font-weight:bold;



			padding: 0px;



			}



			.postit {



			float:right;



			display:inline;



			width:245px;



			height:235px;



			background: transparent url("../img/postit.png") no-repeat top left;



			padding:20px 20px 0px 20px;



			margin-left:10px;



			}







				.postit p {



				width:215px;



				color:#333;



				font-size:.8em;



				line-height:1.5em;



				}



				



				.postit a, .postit a:hover, .postit a:visited {



				font-weight:bold;



				color:#333;



				}



				.postit a, postit a:visited {



				text-decoration:underline;



				}



				.postit a:hover {



				text-decoration:none;



				}



				



			b.title {



			color:#1760a5;



			font-size:1.2em;



			padding-left:0px;



			margin-bottom:15px;



			}

  .newtitle {
	color:#0d5ca7;



			font-size:1.8em;



			padding-left:0px;



			margin-bottom:15px;
}


			strong.org{color:#FF9103;}



			.index li {padding:3px 0px;}



			#content h1 {



			font-size:1.8em;



			}



			#content h2 {



			font-size:1.5em;



			}



			#content h3 {



			font-size:1.3em;



			}



			.c1 p {



			padding-right:15px;



			font-size:.8em;



			line-height:1.50;



			}



			#content ol {



			list-style-type:none;



			text-align:left;



			padding-left: 0px;



			 margin-left: 0px;



			}



			#content li { 



			font-size:.9em;



			}



			.d1 p {padding:0px;margin:0px;color:#1760a5;font-family:Arial, sans-serif;}



				.d1 span {padding:0px;margin:0px;color:#1760a5;font-family:Arial, sans-serif;}



			.orcall{font-size:1.3em;}



			



			.tollfree{font-size:1.4em;}



			



			.speaktoagent{font-size:1.2em;}



			



			li.ol1{background: transparent url(../img/ol1.png) left center no-repeat;padding-left:27px;}



			li.ol2{background: transparent url(../img/ol2.png) left center no-repeat;padding-left:27px;}



			li.ol3{background: transparent url(../img/ol3.png) left center no-repeat;padding-left:27px;}



			li.ol4{background: transparent url(../img/ol4.png) left center no-repeat;padding-left:27px;}



			li.ol5{background: transparent url(../img/ol5.png) left center no-repeat;padding-left:27px;}



			li.ol6{background: transparent url(../img/ol6.png) left center no-repeat;padding-left:27px;}



		#lsidebar {



		float:left;



		margin-right:10px;



		width:260px;



		color:#1A3456;



		}



		img.pillbutton {



		padding-top:5px;



		}



		ul.side {



		list-style-type: none;



		padding: 0px;



		margin: 0px;



				}



				



		li.side {



		background-image:url(../img/bluebullet.png);



		background-position:0pt 0.4em;



		background-repeat:no-repeat;



		margin:3px 0px 5px 0em;



		padding-left:0.9em;



		width:150px;



		font-size:0.9em;



				}	







		#glo {
		width:inherit;
		width:260px;
		height:195px;
		margin-top:10px;
		background: #fff url("../img/globg.png") no-repeat top left;
		}
			#glo div {
			padding:40px 0px 0px 50px;
			}
				#glo h1 {
				font-size:1.2em;
				margin:9px 0px 6px 0px;
				color:#e8b402;
				padding-left:8px;
				background: transparent url("../img/gloh1bg.png") no-repeat top left;
				}

/*			#glo li {
			list-style-image:url("../img/bluebullet.png");
			font-size:.9em;
			line-height:.9em;
			padding-bottom:5px;
			}
*/
		#unl {
		width:inherit;
		width:260px;
		height:195px;
		margin-top:7px;
		background: #fff url("../img/unlbg.png") no-repeat top left;
		}
		
			#unl div {
			padding:40px 0px 0px 50px;
			}
				#unl h1 {
				font-size:1.2em;
				margin:9px 0px 6px 0px;
				color:#FF9103;
				padding-left:8px;
				background: transparent url("../img/unlh1bg.png") no-repeat top left;
				}
		#bas {
		width:inherit;
		width:260px;
		height:195px;
		margin-top:7px;
		background: #fff url("../img/basbg.png") no-repeat top left;



		}



			#bas div {



			padding:40px 0px 0px 50px;



			}



				#bas h1 {



				font-size:1.2em;



				margin:9px 0px 6px 0px;



				color:#1760a5;



				padding-left:8px;



				background: transparent url("../img/bash1bg.png") no-repeat top left;



				}







		#foot {
		width:885px;
		height:65px;
		padding-left:0px;
		background: transparent url("../img/footbg.png") repeat-x bottom left;
		margin-left:auto;
		margin-right:auto;
		}
		#foot a,
		#foot a:hover {
		color:#fff;
		font-size:0.9em;
		text-decoration:none;
		padding-left:5px;
		}

		
		#fnav {
		
		}
		
iframe{border:0px solid #FF9103;}



td.cf_feature{font-size:.8em;}



td.cf_feature b{color:#1760A5;text-decoration:underline;}







td.cf_descrip{font-size:.7em;color:#999;}







/***** Links *****/



 



a,



a:visited {



text-decoration:underline;



color:#697E90;



}



 a:hover {



 text-decoration:none;



 }



/***** Forms *****/



 



form {



margin:0px;



padding:0px;



display:inline;



}



 



 



label {



cursor:pointer;



}



 



 



/***** Global Classes *****/



 



.clear         { clear:both; }



.float-left    { float:left; }



.float-right   { float:right; }



 



.text-left     { text-align:left; }



.text-right    { text-align:right; }



.text-center   { text-align:center; }



.text-justify  { text-align:justify; }



 



.bold          { font-weight:bold; }



.italic        { font-style:italic; }



.underline     { border-bottom:1px solid; }



.highlight     { background:#ffc; }



 



.wrap          { width:960px;margin:0 auto; }



 



.img-left      { float:left;margin:4px 10px 4px 0px; }



.img-right     { float:right;margin:4px 0 4px 10px; }



 



.nopadding     { padding:0px; }



.noindent      { margin-left:0px;padding-left:0px; }



.nobullet      { list-style:none;list-style-image:none; }





		.newtopimg {



			width:950px;



			height:220px;



			float:left;



			padding-left:30px;

			

			margin-top:10px;

			

			background-image:url(../img/newtopbg.jpg);



			background-repeat:no-repeat;



/*			background: #fff url(../img/newtopbg.jpg) no-repeat top left;*/



			}

